Vulnerabilità: CVE-2007-1677

tampone multiplo overflow nel supporto di protocollo di rete ISO nel kernel NetBSD 2.0 tramite 4.0_BETA2 e NetBSD-corrente prima 20.070.329, consente agli utenti locali di eseguire codice arbitrario tramite lunghe parametri alcune funzioni, come dimostrato da una struttura lungo ragionamento sockaddr al clnp_route funzione.


http://www.securityfocus.com/bid/23193
http://osvdb.org/43596
http://www.securitytracker.com/id?1017832
http://www.vupen.com/english/advisories/2007/1159
https://exchange.xforce.ibmcloud.com/vulnerabilities/33381
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-1677


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi